<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/work6_css.css">
</head>
<body>



<table>
    <col span="7" class="coln">
    <tr>
        <td colspan="2" class="color-white"></td>
        <td colspan="3" class="color-white"></td>
        <td class="color-black"></td>
        <td class="color-white"></td>
    </tr>
    <tr>
        <td rowspan="2" class="color-white"></td>
        <td colspan="4" rowspan="4" class="color-blue"></td>
        <td colspan="2" rowspan="2" class="color-yellow"></td>
    </tr>
    <tr>
    </tr>
    <tr>
        <td rowspan="3" class="color-white"></td>
        <td rowspan="2" class="color-white"></td>
        <td rowspan="2" class="color-white"></td>
    </tr>
    <tr>
    </tr>
    <tr>
        <td colspan="2" rowspan="2" class="color-black"></td>
        <td colspan="2" class="color-white"></td>
        <td colspan="2" class="color-white"></td>
    </tr>
    <tr>
        <td rowspan="3" class="color-yellow"></td>
        <td colspan="2" class="color-white"></td>
        <td colspan="2" rowspan="2" class="color-red"></td>
    </tr>
    <tr>
        <td colspan="2" rowspan="2" class="color-white"></td>
        <td colspan="2" class="color-black"></td>
    </tr>
    <tr>
        <td colspan="2" class="color-yellow"></td>
        <td colspan="2" rowspan="2" class="color-blue"></td>
    </tr>
    <tr>
        <td class="color-white"></td>
        <td colspan="2" class="color-white"></td>
        <td class="color-black"></td>
        <td class="color-yellow"></td>
    </tr>
</table>

</body>
</html>